<div class="header" style="text-align:center">
<?php
if (!$print_view) echo Horde::link($this->link(-1), _("Previous day")) . Horde::img('nav/left.png', '<', array('title' => _("Previous day")), $GLOBALS['registry']->getImageDir('horde')) . '</a>';
echo $this->getTime($prefs->getValue('date_format'));
if (!$print_view) echo Horde::link($this->link(1), _("Next day")) . Horde::img('nav/right.png', '>', array('title' => _("Next day")), $GLOBALS['registry']->getImageDir('horde')) . '</a>';
?>
</div>

<table cellspacing="0" width="100%">
